vBulletin Multiple Unspecified Cross Site Scripting Vulnerabilities

Bugtraq ID: 38977
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 24 2010 12:00AM
Updated: Mar 26 2010 04:52PM
Credit: Reported by the vendor.
Vulnerable: VBulletin VBulletin 4.0.2
VBulletin VBulletin 4.0.2 PL 3
VBulletin VBulletin 4.0.2 PL 2
Not Vulnerable: VBulletin VBulletin 4.0.2 PL 4


 

Privacy Statement
Copyright 2010, SecurityFocus